Subject: GA-DIGEST V1 #1574
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, February 4 2003          Volume 01 : Number 1574

----------------------------------------------------------------------

Date: Sun, 02 Feb 2003 19:58:32 -0500
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

On 2 Feb 2003 at 16:28, Richard Henderson wrote:

> I believe that there are many voices
> > (indeed the vast majority) that are quelled because they don't
> > want to be bullied by the vocal minority.
> >

I think you have it slightly backwards.  The vast majority of stakeholders 
are the consumers who are disenfranchised by the sytem.  What you call the 
vocal minority is actually quite representative of the typical consumer, 
who, if properly educated, would be just as vocal as those who have been 
so vocal on this and other lists.  And therein lies the problem.  The vast 
majority of stakeholders are unaware of the situation until it hits them 
squarely in the face.  Then they become involved.  Once involved, they 
come to realize that they are attacked by the powerful minority and give 
up with the "you can't fight city hall" syndrome.   

Now that the system has completely disenfranchised the public, it can only 
get worse until people realize they can route around the damage.  That day 
is approaching more quickly.

As the Chinese say "we live in interesting times."

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Feb 2003 06:42:46 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

Useful comments, Leah, but it was Richard Lindsay who wrote the quote, not
Richard Henderson!

- ----- Original Message -----
From: L. Gallegos <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 03, 2003 12:58 AM
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

>
>
> On 2 Feb 2003 at 16:28, Richard Henderson wrote:
>
> > I believe that there are many voices
> > > (indeed the vast majority) that are quelled because they don't
> > > want to be bullied by the vocal minority.
> > >
>
> I think you have it slightly backwards.  The vast majority of stakeholders
> are the consumers who are disenfranchised by the sytem.  What you call the
> vocal minority is actually quite representative of the typical consumer,
> who, if properly educated, would be just as vocal as those who have been
> so vocal on this and other lists.  And therein lies the problem.  The vast
> majority of stakeholders are unaware of the situation until it hits them
> squarely in the face.  Then they become involved.  Once involved, they
> come to realize that they are attacked by the powerful minority and give
> up with the "you can't fight city hall" syndrome.
>
> Now that the system has completely disenfranchised the public, it can only
> get worse until people realize they can route around the damage.  That day
> is approaching more quickly.
>
> As the Chinese say "we live in interesting times."
>
> Leah
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 03 Feb 2003 08:25:47 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: [ga] Let build on Richard Lindsay's reply

Dear Richard,
All of us considered to leave the GA at some time. But what is (was) 
interesting is it is a forum where the noise gives indications on the 
governance's mood and ideas (the sparks in a volcano's smoke). Not to do it 
would be like in a democracy not to care about street mobs. One who 
understood it very well and who is impressing by his presence on this GA is 
Vint Cerf.

IMHO it underlines we will not be able to spare a complete review of the 
whole internet (small "i") society (the human society network assessing its 
e-support). The current model (or lack of model) leaks from every part of 
its old rusty hull. Let be candid should the telephone core system get 
97.5% wrong service calls, could any teenager stop it in places and cost 
billions to users at whim, should it mostly ring for undesired marketing 
calls in foreign language but vivid erotic sounds, etc. would we accept it?

What is technically true, is also societally true (economic model, 
addressing management, digital divide) and politically true (governance, 
human relations, etc.).

Everyone tries to improve in a bottom-up way, and those in charge of 
something resolve to top-down patches based on whatever experience is at 
hand (like ICANN tries to build on Jon Postel's experience in managing in a 
quite opposite environment - after one opposed the evolutions he wanted). 
One also try to patch foreign solutions - like creating the "Registrars 
industry" like a pyramidal sales/support force - what freeze their normal 
evolution in a different environment from what their basic concepts apply 
(what is the future of the Registrars except surviving with the status quo).

This is a cyberworld. Cybernetics technically is the art of improving 
efficiency in using an analog thinking based on models built from 
feed-backs. The cyberspace is the virtual place where we do not know things 
and people by direct contact but from relational feed-back experience. You 
do not know me except by e-mail, responding your e-mail. I could be a 
machine, a man or a woman, a 20 or a 90 years old person, an alias of your 
direct assistant, etc. We (mankind) have some experience of that but not 
with that interactivity speed, not at this scale and with this diversity 
and not for everyone.

IMHO the modeling we lack is global: as much technical, as societal and as 
political. I am certainly biased since as a French I have a Cartesian 
approach leading me to consider a synthetic global and logical model 
continuity, somewhat opposed to the multiple case short term solutions we 
commonly use from a business and an anglo-saxon culture. I am also biased 
as having shared in the international governance since 1977: I observed 
different models and I tend to be impressed by models which worked better 
than others and of which I understood the built-in logic explaining why. I 
draft my own model in 1985 as part of my job and to support my own job 
definition (extended services of the de facto monopoly over the national 
monopolies' international packet switch services). I observe that this 
model still stands technically, societally and politically: this leads me 
to think than others better than me could have also better models. So there 
is room and matter for a debate and for progress.

The central issue is the human network organization: the folks (like 
@large), the groups (like the GA), the governance (like ICANN). What you 
say about Affilias is therefore very interesting and could help in the real 
problem we face: how to manage an action, a business, through a network 
governance. The "ICANN experiment" has shown the importance of the 
outsiders (Joe Sims, NTIA, Stakeholders) and the power of the Staff. Could 
you explain how things work at Affilias? There is probably far less 
outsides and more direct business considerations: who has the real power?

To finish on this, my feeling is that we have known three technologies, 
economical models and public responses in term of international data 
services: Tymnet, OSI, Internet. They supported roughly 6, 60 and 600 
millions of users. We have now to target 6 billions. IMHO this is a good 
challenge for the WSIS to try to understand how we can make it though a 
global commonly worked out modelization, and may be for us all (in here) to 
share in this international big show with something concrete, not leaving 
everything to the ITU leadership.

I do not know if anyone will have read this Frenglish post until here. But 
I would call on everyone interested in an internet governance working group 
(ICANN sponsored?). Such a group could draft a letter to the General 
Secretary of the ITU and to the GAC members (also members of the ITU), 
asking that the internet governance people and businesses, as organized by 
ICANN and ccTLDs, could work on a global modelization of the international 
e-network services to the world society. Today and of the coming two 
decades, to know where we come from and how we can make it.

jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 03 Feb 2003 22:15:40 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Let build on Richard Lindsay's reply

Dear Richard,
I would be interested in digging a little bit more in
your kind response. I do think that kind of exchange
might really help.

At 11:30 03/02/03, Richard Lindsay wrote:
<snip>
>I am also possibly in your view part of the problem
>with ICANN, where I see myself as part of the solution
>you mention.

I would be interested in this. I suppose this is because
you are a service provider - while others are first product
providers. The information society is something we leave
with for 5000 years. Abraham go a few infos we still learn
today. But the e-network supported society needs
e-network *services*.

>  But our purposes and methods, may be
>different, but as long as we have the same dream,
>perhaps we can work together.

I am sure we can. Actually I think that we all want the
same thing. But we parted in 1984, not because we opposed,
but because we followed our different paths and experiences.
Today we need to merge again and share our experiences
in a real test bed. To learn what is feasible. We have
started this test bed (dot-root) and we look for people
wanting to contribute one or two name server and some
competences. And experienced people to share in its
steering committee.

>  I have worked with
>the ICANN process in a way that has benefited my
>company, certainly, we are a good company, we make
>our investments pay.   GMO is now a registrar, and
>own a potentially valuable share in Afilias - an
>investment I point out that right now is not paying
>the way quite yet :-(

I would be interested in teaming with you on a project.
This has potential return: we met through GA let make it
part of the ICANN GMO's ROI :-)

>While this has helped build our ISP business, in return,
>I have had my company investing in my participation in ICANN.
>More importantly I invest a lot of my own personal time!  I
>have served on the original Names Council (that was a major
>pain I will freely admit, you guys remember how screwed
>up that meeting in 1999 in San Jose don't you?) have
>worked to help establish a registrar constituency,
>and helped just a bit to establish a non-Verisign
>dominated gTLD registry constituency.  I have spent
>hundreds of hours on teleconferences, 90 percent of which
>were held between the hours of 12 midnight and 3 am :-(

Welcome in the ICANN night slaves club :-)

>I think you also make a point, although I don't know
>if you intended this - if not, sorry, but I read this
>and had this idea...  If you equate the GA with the
>importance that the mob had say in French history in
>the 1800's, than there is a valid purpose that the
>GA serves.

Yes. The internet is technically a crowd. The GA IMHO
acts as a mob, at least as a place of unrest and action.
This may also be a wavelength against a user's tide. GA
should act as an early warning system if it had been
better managed by "ICANN" (let accept that this is
complex and ICANN has not the proper resources for
crowd management :-) Yet let remember what Joe Sims
tried to do here. I do not like what Joe is doing, but he
tries hard.

>Although I may not be part of the mob,
>as long as I understand the concerns, and am able to
>communicate with the key people that make sense, the
>real important changes can be effected.

Being part of the mob or not is personal. The cousin
of the King was the mob leader in France. ... The important
point is to keep oneself abreast of the users feelings.

>Anyway Jefsey, I thank you for this thoughtful and
>very well written post.  I may (or may not) share
>your view of Afilias, which is something to me as a very
>positive contribution to the global Internet, and
>something as well that I am extremely proud of!

I probably poorly experessed myself? I meant to say that
Afilias was an interesting Insight into our brave new world.

>I think
>the ICANN process could learn something from Afilias,

and that may be ICANN process could learn somthing form
it if you explained us. I am fascinated by the idea that the
Directors do not know more than outsiders (this is probably
something which would interest Karl) and that you concert.
If this is done positively, there is certainly an interesting
recepee.

jfc

>but I will be the first to say it is an easy process to
>manager, not have we not made mistakes (in any Internet
>Experiment!)
>
>Best regards,
>Richard
>
>PS:  I really agree with your assessment of Vint Cerf,
>very well done Vint, I don't know how you do it sometime!
>ICANN is a much more fun place with your presence leading
>the board!
>
>PPS:  Jefsey or anyone else, I also admit my own
>shortcomings as a technical manager, if you would like
>to share success stories, or to swap nightmare stories,
>please feel free to email me!  I am always looking for
>new places to learn!
>
>J-F C. (Jefsey) Morfin wrote:
>
>>Dear Richard,
>>All of us considered to leave the GA at some time. But what is (was) 
>>interesting is it is a forum where the noise gives indications on the 
>>governance's mood and ideas (the sparks in a volcano's smoke). Not to do 
>>it would be like in a democracy not to care about street mobs. One who 
>>understood it very well and who is impressing by his presence on this GA 
>>is Vint Cerf.
>>IMHO it underlines we will not be able to spare a complete review of the 
>>whole internet (small "i") society (the human society network assessing 
>>its e-support). The current model (or lack of model) leaks from every 
>>part of its old rusty hull. Let be candid should the telephone core 
>>system get 97.5% wrong service calls, could any teenager stop it in 
>>places and cost billions to users at whim, should it mostly ring for 
>>undesired marketing calls in foreign language but vivid erotic sounds, 
>>etc. would we accept it?
>>What is technically true, is also societally true (economic model, 
>>addressing management, digital divide) and politically true (governance, 
>>human relations, etc.).
>>Everyone tries to improve in a bottom-up way, and those in charge of 
>>something resolve to top-down patches based on whatever experience is at 
>>hand (like ICANN tries to build on Jon Postel's experience in managing in 
>>a quite opposite environment - after one opposed the evolutions he 
>>wanted). One also try to patch foreign solutions - like creating the 
>>"Registrars industry" like a pyramidal sales/support force - what freeze 
>>their normal evolution in a different environment from what their basic 
>>concepts apply (what is the future of the Registrars except surviving 
>>with the status quo).
>>This is a cyberworld. Cybernetics technically is the art of improving 
>>efficiency in using an analog thinking based on models built from 
>>feed-backs. The cyberspace is the virtual place where we do not know 
>>things and people by direct contact but from relational feed-back 
>>experience. You do not know me except by e-mail, responding your e-mail. 
>>I could be a machine, a man or a woman, a 20 or a 90 years old person, an 
>>alias of your direct assistant, etc. We (mankind) have some experience of 
>>that but not with that interactivity speed, not at this scale and with 
>>this diversity and not for everyone.
>>IMHO the modeling we lack is global: as much technical, as societal and 
>>as political. I am certainly biased since as a French I have a Cartesian 
>>approach leading me to consider a synthetic global and logical model 
>>continuity, somewhat opposed to the multiple case short term solutions we 
>>commonly use from a business and an anglo-saxon culture. I am also biased 
>>as having shared in the international governance since 1977: I observed 
>>different models and I tend to be impressed by models which worked better 
>>than others and of which I understood the built-in logic explaining why. 
>>I draft my own model in 1985 as part of my job and to support my own job 
>>definition (extended services of the de facto monopoly over the national 
>>monopolies' international packet switch services). I observe that this 
>>model still stands technically, societally and politically: this leads me 
>>to think than others better than me could have also better models. So 
>>there is room and matter for a debate and for progress.
>>The central issue is the human network organization: the folks (like 
>>@large), the groups (like the GA), the governance (like ICANN). What you 
>>say about Affilias is therefore very interesting and could help in the 
>>real problem we face: how to manage an action, a business, through a 
>>network governance. The "ICANN experiment" has shown the importance of 
>>the outsiders (Joe Sims, NTIA, Stakeholders) and the power of the Staff. 
>>Could you explain how things work at Affilias? There is probably far less 
>>outsides and more direct business considerations: who has the real power?
>>To finish on this, my feeling is that we have known three technologies, 
>>economical models and public responses in term of international data 
>>services: Tymnet, OSI, Internet. They supported roughly 6, 60 and 600 
>>millions of users. We have now to target 6 billions. IMHO this is a good 
>>challenge for the WSIS to try to understand how we can make it though a 
>>global commonly worked out modelization, and may be for us all (in here) 
>>to share in this international big show with something concrete, not 
>>leaving everything to the ITU leadership.
>>I do not know if anyone will have read this Frenglish post until here. 
>>But I would call on everyone interested in an internet governance working 
>>group (ICANN sponsored?). Such a group could draft a letter to the 
>>General Secretary of the ITU and to the GAC members (also members of the 
>>ITU), asking that the internet governance people and businesses, as 
>>organized by ICANN and ccTLDs, could work on a global modelization of the 
>>international e-network services to the world society. Today and of the 
>>coming two decades, to know where we come from and how we can make it.
>>jfc
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>
>
>--
>_/_/_/Global Media Online Inc.
>_/_/_/Chief Technical Officer
>_/_/_/Richard A. S. Lindsay
>_/_/_/Shibuya Cerulean Tower
>_/_/_/26-1 Sakuragaoka-cho, Shibuya-ku, Tokyo (150-8512) Japan
>_/_/_/TEL (Reception):  81-3-5456-2687
>_/_/_/TEL (Direct):  81-3-5456-2703
>_/_/_/TEL (Cellular):  81-90-2534-0040
>_/_/_/FACSIMILE:  81-3-5456-2740
>
>
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.449 / Virus Database: 251 - Release Date: 27/01/03

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Feb 2003 22:19:08 -0600
From: "John Palmer" <[email-masked]>
Subject: [ga] Journey to the Center of The Web on Chicago ABC Affiliate

The ABC affliliate in Chicago is running a series on its 10PM news called "Journey to the center of the web" which 
looks at the USG root server network and how it was (and still is) under attack by someone. They made the point that
"there are only 13 root servers" and if they "all go down, the internet will slowly flicker out".

Sounds like a good argument for many different root server networks - but oh yes - we have that if only people would
listen - its called the Inclusive Namespace - are you listening ICANN.

By the way, tommorrow they will continue the series looking at "Why internet governance is controlled by a closed, undemocratic
group of people out of a marina offiice in southern California".

hehe. Sounds like the mainstream media is starting to get it - at least here in Chicago.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1574
*************************